name: Drama Deck Core Rules 01
img: 01.webp
back: back.webp
data:
  deck: core-drama
  id: 01
---
name: Drama Deck Core Rules 02
img: 02.webp
back: back.webp
data:
  deck: core-drama
  id: 02
---
name: Drama Deck Core Rules 03
img: 03.webp
back: back.webp
data:
  deck: core-drama
  id: 03
---
name: Drama Deck Core Rules 04
img: 04.webp
back: back.webp
data:
  deck: core-drama
  id: 04
---
name: Drama Deck Core Rules 05
img: 05.webp
back: back.webp
data:
  deck: core-drama
  id: 05
---
name: Drama Deck Core Rules 06
img: 06.webp
back: back.webp
data:
  deck: core-drama
  id: 06
---
name: Drama Deck Core Rules 07
img: 07.webp
back: back.webp
data:
  deck: core-drama
  id: 07
---
name: Drama Deck Core Rules 08
img: 08.webp
back: back.webp
data:
  deck: core-drama
  id: 08
---
name: Drama Deck Core Rules 09
img: 09.webp
back: back.webp
data:
  deck: core-drama
  id: 09
---
name: Drama Deck Core Rules 10
img: 10.webp
back: back.webp
data:
  deck: core-drama
  id: 10
---
name: Drama Deck Core Rules 11
img: 11.webp
back: back.webp
data:
  deck: core-drama
  id: 11
---
name: Drama Deck Core Rules 12
img: 12.webp
back: back.webp
data:
  deck: core-drama
  id: 12
---
name: Drama Deck Core Rules 13
img: 13.webp
back: back.webp
data:
  deck: core-drama
  id: 13
---
name: Drama Deck Core Rules 14
img: 14.webp
back: back.webp
data:
  deck: core-drama
  id: 14
---
name: Drama Deck Core Rules 15
img: 15.webp
back: back.webp
data:
  deck: core-drama
  id: 15
---
name: Drama Deck Core Rules 16
img: 16.webp
back: back.webp
data:
  deck: core-drama
  id: 16
---
name: Drama Deck Core Rules 17
img: 17.webp
back: back.webp
data:
  deck: core-drama
  id: 17
---
name: Drama Deck Core Rules 18
img: 18.webp
back: back.webp
data:
  deck: core-drama
  id: 18
---
name: Drama Deck Core Rules 19
img: 19.webp
back: back.webp
data:
  deck: core-drama
  id: 19
---
name: Drama Deck Core Rules 20
img: 20.webp
back: back.webp
data:
  deck: core-drama
  id: 20
---
name: Drama Deck Core Rules 21
img: 21.webp
back: back.webp
data:
  deck: core-drama
  id: 21
---
name: Drama Deck Core Rules 22
img: 22.webp
back: back.webp
data:
  deck: core-drama
  id: 22
---
name: Drama Deck Core Rules 23
img: 23.webp
back: back.webp
data:
  deck: core-drama
  id: 23
---
name: Drama Deck Core Rules 24
img: 24.webp
back: back.webp
data:
  deck: core-drama
  id: 24
---
name: Drama Deck Core Rules 25
img: 25.webp
back: back.webp
data:
  deck: core-drama
  id: 25
---
name: Drama Deck Core Rules 26
img: 26.webp
back: back.webp
data:
  deck: core-drama
  id: 26
---
name: Drama Deck Core Rules 27
img: 27.webp
back: back.webp
data:
  deck: core-drama
  id: 27
---
name: Drama Deck Core Rules 28
img: 28.webp
back: back.webp
data:
  deck: core-drama
  id: 28
---
name: Drama Deck Core Rules 29
img: 29.webp
back: back.webp
data:
  deck: core-drama
  id: 29
---
name: Drama Deck Core Rules 30
img: 30.webp
back: back.webp
data:
  deck: core-drama
  id: 30
---
name: Drama Deck Core Rules 31
img: 31.webp
back: back.webp
data:
  deck: core-drama
  id: 31
---
name: Drama Deck Core Rules 32
img: 32.webp
back: back.webp
data:
  deck: core-drama
  id: 32
---
name: Drama Deck Core Rules 33
img: 33.webp
back: back.webp
data:
  deck: core-drama
  id: 33
---
name: Drama Deck Core Rules 34
img: 34.webp
back: back.webp
data:
  deck: core-drama
  id: 34
---
name: Drama Deck Core Rules 35
img: 35.webp
back: back.webp
data:
  deck: core-drama
  id: 35
---
name: Drama Deck Core Rules 36
img: 36.webp
back: back.webp
data:
  deck: core-drama
  id: 36
---
name: Drama Deck Core Rules 37
img: 37.webp
back: back.webp
data:
  deck: core-drama
  id: 37
---
name: Drama Deck Core Rules 38
img: 38.webp
back: back.webp
data:
  deck: core-drama
  id: 38
---
name: Drama Deck Core Rules 39
img: 39.webp
back: back.webp
data:
  deck: core-drama
  id: 39
---
name: Drama Deck Core Rules 40
img: 40.webp
back: back.webp
data:
  deck: core-drama
  id: 40
